@font-face {
    font-family: "Open Sans";
    src: url("fonts/OpenSans-Regular.ttf");
}
@font-face {
    font-family: "Open Sans";
    src: url("fonts/OpenSans-Bold.ttf");
	font-weight: bold;
}	
@font-face {
    font-family: "Open Sans";
    src: url("fonts/OpenSans-Italic.ttf");
	font-style: italic;
}
@font-face {
    font-family: "Open Sans Condensed";
    src: url("fonts/OpenSans-CondensedBold.ttf");
	font-weight: bold;
}	
@font-face {
    font-family: "Roboto Mono";
    src: url("fonts/RobotoMono-Regular.ttf");
}

body,p,h1,h2,h3,h4,ul,ol {
	font-family: 'Open Sans', helvetica, arial, sans-serif;
	color: black;
	margin-top: 7px; margin-bottom: 7px;
}
pre, code {
	font-family: 'Roboto Mono', monospace;
}
body {
	background-color: #f7f7f7;
	font-size: 1em;
	margin: 0;
}
body.home {
	background-image: url("images/bg.png");
}
p {
	font-size: 1em;
}
header {
	position: fixed;
	width: 100%; height: 96px;
	background-color: #ee1b3e;
}
header h1 {
	line-height: 60px;
	padding: 0 0 0 5%; margin: 0;
	font-size: 1.55em; 
	vertical-align: middle;
	font-family: "Open Sans Condensed", helvetica, arial, sans-serif;
}
nav {
	position: absolute;
	top: 50px; height: 46px;
	width: 100%;
	border-bottom: solid 1px #f7f7f7;
}
nav ul {
	list-style: none;
	margin: 0; padding: 0; padding-left: 5%;
}
nav>ul {
	position: relative;
	top: 10px;
}
nav>ul>li, nav>ul>li li {
	display: inline-block;
	margin: 0px; margin-left: 20px; padding: 0px;
	width: 130px; height: 35px;	line-height: 35px;
	font-size: 1em; font-weight: bold;
	vertical-align: middle;	text-align: center;
	white-space: nowrap; 
	border: solid 1px #fff; border-bottom: 0;
}
nav>ul>li:first-child {
	margin-left: 0;
}
nav li a {
	display: block;
	padding: 0; margin: 0;
	color: #000; background-color: #fff; 
	text-decoration: none;
}
nav ul ul {
	display: none;
}

nav>ul>li:hover ul {
	display: block;
}
nav li li a {
	padding-left: 7px; padding-right: 1px;
	overflow: hidden;
}
nav li a:hover {
	background-color: #ee1b3e; color: #fff; 
	text-decoration: none;
	width: auto;
}
nav>ul>li ul {
	margin: 0; padding: 0; margin-top: 1px;
}
nav>ul>li li {
	display: block;
	border: 0px;
	margin-left: -1px; margin-top: -1px;
	text-align: left; font-weight: normal; font-size: 1em; 
	width: 156px;
}

main {
	padding: 5%; padding-top: 120px;
	margin: 0px; 
}
figure {
	text-align: center;
	margin: 0; padding: 0;
	margin-top: 40px; margin-bottom: 40px;
}

footer {
	background-color: #666;
	padding: 10px 5%;
}
footer p, footer a, header h1 {
	font-weight: bold;
	color: #fff;
}
section.right {
	float: right;
	padding-left: 20px;
}
section.right p {
	text-align: right;
}

a {
	color: #00c;
	text-decoration: none;
}
a:hover	{
	text-decoration: underline;
}
.bilder a:hover	{
	padding-left: 0px; padding-right: 0px;
}

.center {
	text-align: center;
}

h1 {
	font-size: 1.5em; font-weight: normal;
	margin-top: 5px;
}
h1.autor, h2.untertitel {
	font-size: 1.8em; font-weight: normal;
	margin-top: 15px;
	color: black;
}
h1.titel, h2 {
	font-size: 2.2em;
	font-weight: bold;
	color: #ee1b3e;
	margin-top: 20px; margin-bottom: 15px;
}
h1.titel {
	font-size: 2.7em;
}
h3 {
	font-size: 1.5em; font-weight: bold;
	color: #ee1b3e;
	margin-top: 20px; margin-bottom: 15px;
}

ul,ol {
	margin-top: 15px; margin-bottom: 10px;
	font-size: 1em;
}
li {
	line-height: 1.4em;
	padding-bottom: 0.5em;
}
ul.ff li {
	padding-bottom: 0;
}
li.pdf {
	list-style-image: url(images/pdf.gif);
}

img {
	border-width: 0px;
	max-width: 100%;
}
img.homeimage {
	border: 0;
	width: 100%; 
}
img.rightside {
	width: 350px;
	margin-left: 20px; margin-bottom: 10px; margin-top: 7px;
	float: right;
}
img.border {
	border: solid 1px #888;
}
figure.screendumps img {
	border: solid 1px #888;
}

object {
	border: solid 1px #888;
}

@media screen and (max-width: 700px) {
	
	body {
		font-size: 95%;
	}
	nav>ul>li {
		width: 110px;
	}
	nav>ul>li li {
		width: 135px;
	}
}

@media screen and (max-width: 600px) {
	
	body {
		font-size: 90%;
	}
	nav>ul>li {
		width: 105px;
	}
	nav>ul>li li {
		width: 125px;
	}
}


@media screen and (max-width: 500px) {
	
	body {
		font-size: 85%;
	}
	nav>ul>li {
		width: 100px;
	}
	nav>ul>li li {
		width: 120px;
	}
	header h1 {
		line-height: 30px;
	}

}

@media screen and (max-width: 420px) {
	
	body {
		font-size: 80%;
	}
	nav>ul>li {
		width: 90px;
	}
	nav>ul>li li {
		width: 115px;
	}

}

@media screen and (max-width: 350px) {
	
	body {
		font-size: 75%;
	}
	nav>ul>li {
		width: 85px;
	}
	nav>ul>li li {
		width: 110px;
	}

}

@media screen and (max-width: 300px) {
	
	body {
		font-size: 70%;
	}
	nav>ul>li {
		width: 75px;
	}
	nav>ul>li li {
		width: 100px;
	}

}

@media screen and (max-width: 270px) {
	
	body {
		font-size: 65%;
	}
	nav>ul>li {
		width: 65px;
	}
	nav>ul>li li {
		width: 95px;
	}

}

@media print {
	
	body, footer {
		background-color: #fff;
	}
	footer p {
		color: #333;
	}
	header, section.right {
		display: none;
	}
	main {
		padding-top: 0px;
	}
	h1 {
		font-size: 1.3em;
	}
	img.rightside {
		width: 300px;
	}

}